@font-face {
   font-family: "Xunta Sans";
   src: url("fonts/Xunta Sans Bold.woff") format("woff"), url("fonts/Xunta Sans Bold.eot") format("embedded-opentype"), url("fonts/Xunta Sans Bold.ttf") format("truetype"), url("fonts/Xunta Sans Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Xunta Sans";
   src: url("fonts/Xunta Sans Regular.woff") format("woff"), url("fonts/Xunta Sans Regular.eot") format("embedded-opentype"), url("fonts/Xunta Sans Regular.ttf") format("truetype"), url("fonts/Xunta Sans Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Replica Std";
   src: url("fonts/ReplicaStd-Bold.woff") format("woff"), url("fonts/ReplicaStd-Bold.eot") format("embedded-opentype"), url("fonts/ReplicaStd-Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Replica Std";
   src: url("fonts/ReplicaStd-BoldItalic.woff") format("woff"), url("fonts/ReplicaStd-BoldItalic.eot") format("embedded-opentype"), url("fonts/ReplicaStd-BoldItalic.otf") format("opentype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Replica Std";
   src: url("fonts/ReplicaStd-Italic.woff") format("woff"), url("fonts/ReplicaStd-Italic.eot") format("embedded-opentype"), url("fonts/ReplicaStd-Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Replica Std";
   src: url("fonts/ReplicaStd.woff") format("woff"), url("fonts/ReplicaStd.eot") format("embedded-opentype"), url("fonts/ReplicaStd.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}